@charset "utf-8";
/* ============================================================================

title : 検太郎のイチオシ施設情報
scope : 検太郎特集ページまとめ一覧

fast modify : 2018/08/01 273_kojimaru 新規作成

============================================================================ */
body{
  font-size:15px;
}

.content {
  margin: 0 auto;
  width: 1000px;
}

p,
h1,
h2,
h3 {
  margin: 0;
}

* > a:hover [src*="btn-"],
* > a:hover [src*="bnr-"],
* > a:hover [src*="nav-"],
* > a:hover [src*="btn_"],
* > a:hover [src*="bnr_"] {
  cursor: pointer;
  opacity: .8;
}

/* ==========================================================
 汎用クラス
========================================================== */
/*バナー*/
.cmn_bnr {
  margin: 50px auto;
  text-align: center;
}

.cmn_bnr .bnr {
  display: inline-block;
  line-height: 1;
}

.cmn_bnr .bnr:nth-child(n+2) {
  margin-top: 25px;
}

.cmn_bnr .cap {
  line-height: 1.2em;
  margin-top: 8px;
}

/* ==========================================================
 メインヘッダー mod_head
========================================================== */
.mod_head {
  margin: 0 auto;
  width: 1000px;
}

.mod_head .mein_lead {
  line-height: 1.6;
  margin: 25px auto 45px;
  text-align: left;
  width: 690px;
}

/* ==========================================================
 お知らせ　　news_area
========================================================== */
.news_area{
  margin: 70px auto 0;
  position: relative;
	text-align: center;
  width: 830px;
}
.news_area dt.site_ttl{
  background: #0d4a88;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  height: 35px;
  left: 0;
  line-height: 35px;
  margin: -22px auto 0;
  position: absolute;
  right: 0;
  width: 300px;
}
.news_area dt.site_ttl::before{
  left: -10px;
}
.news_area dt.site_ttl::after{
  right: -10px;
  transform: scale(-1, 1); 
}
.news_area dt.site_ttl::before, .news_area dt.site_ttl::after{
  background: url(/special_kentaro/image/ttl-news-bg-img-side.png) no-repeat 0 0;
  background-size: cover;
  content: "";
  height: 35px;
  position: absolute;
  top: 0;
  width: 10px;
}
.news_area{
  background: url(/special_kentaro/image/bg-news-pattern.png)repeat-y 0 0;
  border-radius:10px;
  display: table;
  margin: 0 auto 42px;
  padding: 7px 0 2px;
  width:830px;
  box-shadow: 0 2px 3px 2px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 2px 3px 2px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0 2px 3px 2px rgba(0,0,0,0.15);
}
.news_area ul{
  background: #FFFAED;
  border-radius:5px;
  display: inline-block;
  margin: 0 auto;
  padding: 30px 0 0;
  width:816px;
  box-shadow: 0 2px 3px 0 rgba(0,0,0,0.15)inset;
  -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.15)inset;
  -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.15)inset;
}
.news_box:first-child{
	padding-top: 10px;
}
.news_box_data{
  border-bottom: 1px #9f755c solid;
  line-height: 1.4em;
  padding: 3px 0px 9px 15px;
  margin: 0px 15px 10px 12px;
  text-align: left;
  width: 790px;
}
.news_box_data:last-child{
	border-bottom:none;
  margin-bottom: 5px;
}
.news_box_day{
	display: table-cell;
  width: 140px;
	margin: 0 0 0 20px;
}
.special_tags::before{
  background: #ff31a5;
  color: #fff;
  content: "特 集";
  font-size: 13px;
  font-weight: bold;
  float: left;
  letter-spacing: 2px;
  text-align: center;
  text-indent: 0;
  padding: 3px 10px;
  margin: 0 12px 0 4px;
  vertical-align: 1px;
}
.photo_tags::before{
  background: #2393e9;
  color: #fff;
  content: "写真集";
  font-size: 13px;
  font-weight: bold;
  float: left;
  letter-spacing: 2px;
  text-align: center;
  text-indent: 0;
  padding: 3px 4px 3px 6px;
  margin: 0 12px 0 4px;
  vertical-align: 1px;
}
.news_box_url{
	display: table-cell;
  text-indent: -.5em;
	width: 620px;
}
.news_box_url a{
	color:#0152C2;
}
.news_box_url a:hover{
	color:#ea2020;
}


/* ==========================================================
 特集ページ掲載カテゴリ cate_list
========================================================== */
.cate_list {
  margin: 40px auto;
  width: 920px;
}

.cate_list dt {
  background: #e6f4f9;
  border: 1px solid #225a92;
  color: #225a92;
  font-size: 21px;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  margin: 0 auto;
  text-align: center;
  width: 300px;
}

.cate_list .list {
  background: rgb(255,255,255);
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,255,255,1) 83%, rgba(219,245,255,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(254,255,255,1) 83%,rgba(219,245,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(254,255,255,1) 83%,rgba(219,245,255,1) 100%);
  border-bottom: 3px solid #225a92;
  display: flex;
  flex-wrap: wrap;
  padding: 5px 50px 20px;
}

.cate_list .list li {
  margin-top: 20px;
  min-width: 164px;
}

.cate_list .list .lay02 {
  width: 328px;
}

.cate_list .list li a {
  border-bottom: 1px solid #175fe3;
  color: #175fe3;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  margin-left: 25px;
  margin-right: 10px;
  padding-bottom: 1px;
  position: relative;
}

.cate_list .list li a::before,
.cate_list .list li a::after {
  bottom: 0;
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
}

.cate_list .list li a::before {
  background: #ff43ad;
  border-radius: 50%;
  height: 16px;
  left: -25px;
  width: 16px;
}

.cate_list .list li a::after {
  border-color: transparent transparent transparent #ffffff;
  border-style: solid;
  border-width: 3px 0 3px 6px;
  height: 0;
  left: -20px;
  padding-right: 15px;
  width: 0;
}

.cate_list .list li a:hover {
  border-bottom: 1px solid #ea2020;
  color: #ea2020;
}

.cate_list .list li a:hover:before {
  background: #ea2020;
}

/* ==========================================================
 category
========================================================== */
.category_sec {
  margin: 0 auto 70px;
  width: 920px;
}

.category_sec .ttl {
  color: #fff;
  font-size: 0;
  height: 40px;
  line-height: 40px;
  margin-bottom: 30px;
}

.category_sec .ttl span {
  display: inline-block;
  font-size: 18px;
  min-width: 140px;
  padding: 0 20px 0 25px;
  vertical-align: top;
}

.category_sec .ttl:after {
  content: "";
  display: inline-block;
  height: 38px;
  width: 25px;
}

.special_box {
  border-bottom: 1px solid #AE9C71;
  display: flex;
  margin: 0 auto 25px;
  padding: 0 10px 25px;
  width: 920px;
}

.special_box:last-of-type {
  border-bottom: none;
}

.special_box figure {
  margin-right: 25px;
}

.special_dtl {
  font-size: 15px;
  width: 570px;
}

.special_dtl .ttl_sub {
  color: #274d74;
  display: inline-block;
  font-size: 17px;
  line-height: 24px;
  margin-bottom: 15px;
}

.special_dtl .cate_name {
  color: #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  padding: 5px;
  text-align: center;
}

.special_dtl p {
  line-height: 1.4;
  margin-bottom: 20px;
  width: 550px;
}

.special_dtl ul {
  align-items: center;
  display: flex;
}

.special_dtl ul li {
  border-radius: 19px;
  line-height: 33px;
  height: 32px;
  margin-right: 10px;
  width: 180px;
}

.special_dtl ul li:last-child {
  margin-right: 0;
}

.special_dtl ul .special {
  background: #f55f9f;
  box-shadow: 0 3px 0 0 #952451, 0 4px 3px 0 rgba(0,0,0,.5);
}

.special_dtl ul .photo {
  background: #2c7ee0;
  box-shadow: 0 3px 0 0 #104588, 0 4px 3px 0 rgba(0,0,0,.5);
}

.special_dtl ul .photo_gr {
  background: #aaaaaa;
  box-shadow: 0 3px 0 00 #888888, 0 4px 0 0 rgba(0,0,0,.5);
}

.special_dtl ul .facility {
  background: #3bb724;
  box-shadow: 0 3px 0 0 #0e6f00, 0 4px 3px 0 rgba(0,0,0,.5);
}

.special_dtl ul li a {
  color: #fff;
  display: block;
  text-align: center;
  padding: 0 0 3px 30px;
  position: relative;
}

.special_dtl ul li p {
  color: #fff;
  display: block;
  text-align: center;
  padding: 6px 0px 10px 30px;
  position: relative;
  line-height: 1.4;
  margin-bottom: 20px;
  width: 180px;
}

.special_dtl.collection ul {
  margin-bottom: 15px;
  width: 530px;
}
.special_dtl.collection ul li {
  width: 260px;
}
.special_dtl.collection ul li p {
  width: 260px;
}
.special_dtl.collection ul .facility {
  border-radius: 25px;
  line-height: 1.3;
  padding-top: 4px;
  height: 45px;
}
.special_dtl.collection ul li.facility a {
  height: 100%;
}
.special_dtl.collection ul:last-of-type {
  margin-bottom: 0;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .special_dtl ul li a {
    font-weight: bold;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .special_dtl ul li p {
    font-weight: bold;
  }
}

.special_dtl ul li a:before {
  bottom: 2px;
  content: "";
  display: block;
  height: 25px;
  left: 10px;
  margin: auto;
  position: absolute;
  top: -2px;
  width: 27px;
}

.special_dtl ul li p:before {
  bottom: 2px;
  content: "";
  display: block;
  height: 25px;
  left: 10px;
  margin: auto;
  position: absolute;
  top: -2px;
  width: 27px;
}

.special_dtl ul .special a:before {
  background: url("/special_kentaro/image/ico-special.png") no-repeat center;
  background-size: 100%;
}

.special_dtl ul .photo a:before {
  background: url("/special_kentaro/image/ico-photo.png") no-repeat center;
  background-size: 100%;
}

.special_dtl ul .photo_gr p:before {
  background: url("/special_kentaro/image/ico-photo-gr.png") no-repeat center;
  background-size: 100%;
}

.special_dtl ul .facility a:before {
  background: url("/special_kentaro/image/ico-facility.png") no-repeat center;
  background-size: 100%;
}

.special_dtl .btn:hover {
  opacity: .8;
}

.special_dtl li.btn.photo_gr:hover {
  opacity: 1;
}

/*--------------------------
  カテゴリ別カラー
--------------------------*/
#tour .ttl {
  border-bottom: 2px solid #EE582A;
}

#tour .ttl:after {
  background: linear-gradient(to bottom left, #fff 50%, #EE582A 50.5%) no-repeat top left/100% 100%;
}

#tour span {
  background: #EE582A;
}

#catsle .ttl {
  border-bottom: 2px solid #B24978;
}

#catsle .ttl:after {
  background: linear-gradient(to bottom left, #fff 50%, #B24978 50.5%) no-repeat top left/100% 100%;
}

#catsle span {
  background: #B24978;
}

#shopping .ttl {
  border-bottom: 2px solid #E54D42;
}

#shopping .ttl:after {
  background: linear-gradient(to bottom left, #fff 50%, #E54D42 50.5%) no-repeat top left/100% 100%;
}

#shopping span {
  background: #E54D42;
}

#mascomi .ttl {
  border-bottom: 2px solid #DA4068;
}

#mascomi .ttl:after {
  background: linear-gradient(to bottom left, #fff 50%, #DA4068 50.5%) no-repeat top left/100% 100%;
}

#mascomi span {
  background: #DA4068;
}

#sports .ttl {
  border-bottom: 2px solid #3AA5C4;
}

#sports .ttl:after {
  background: linear-gradient(to bottom left, #fff 50%, #3AA5C4 50.5%) no-repeat top left/100% 100%;
}

#sports span {
  background: #3AA5C4;
}

#traffic .ttl {
  border-bottom: 2px solid #1A9804;
}

#traffic .ttl:after {
  background: linear-gradient(to bottom left, #fff 50%, #1A9804 50.5%) no-repeat top left/100% 100%;
}

#traffic span {
  background: #1A9804;
}

/* ==========================================================
 検太郎紹介 mod_profile
========================================================== */
.mod_profile {
  background: url("/special_kentaro/image/bg-prof-pattern.png") repeat-y 0 0;
  border-radius: 10px;
  font-size: 0;
  margin: 35px auto 0;
  padding: 40px 50px 30px;
  width: 850px;
}

.kentaro_ttl {
  border-bottom: 3px #d33723 solid;
  font-size: 24px;
  left: 0;
  margin: 0 auto 0;
  padding-bottom: 4px;
  position: relative;
  right: 0;
  text-align: center;
  width: 500px;
}

.kentaro_ttl::before {
  left: 40px;
}

.kentaro_ttl::after {
  right: 40px;
}

.kentaro_ttl::before,
.kentaro_ttl::after {
  background: url("/special_kentaro/image/ico-mark.png") no-repeat 0 0;
  background-size: cover;
  content: "";
  height: 25px;
  position: absolute;
  top: 0;
  width: 25px;
}

.kentaro_lead {
  font-size: 15px;
  line-height: 1.6;
  margin: 20px auto;
  text-align: left;
  width: 650px;
}

.kentaro_img {
  display: inline-block;
  margin: 20px 20px 0 0;
  vertical-align: top;
  width: 305px;
}

.kentaro_prof {
  border-collapse: separate;
  border-spacing: 20px;
  display: inline-block;
  margin-top: 10px;
  width: 420px;
}

.kentaro_prof .list {
  background: #d33723;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  margin-right: 15px;
  padding: 4px 4px 4px 6px;
  text-align: center;
  vertical-align: top;
  width: 80px;
}

.kentaro_prof dd {
  display: inline-block;
  font-size: 15px;
  line-height: 1.5em;
  margin-bottom: 20px;
  width: 300px;
}

.line_stamp {
  margin: 10px auto 0;
  width: 300px;
}

.line_stamp .cap {
  font-size: 14px;
  line-height: 1.2em;
  margin: 8px 0 0;
}
/* ==========================================================
 観光・レジャーおでかけ特集バナー 
========================================================== */
.leisure_banner_list {
  margin: 0 auto 30px;
  position: relative;
  width: 750px;
}

/* ==========================================================
 関連サイトのご紹介 block_site
========================================================== */
.block_site {
  border-top: 5px #ae9377 solid;
  margin: 70px auto 60px;
  position: relative;
  width: 750px;
}

.block_site .site_ttl {
  background: #c23131;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  height: 35px;
  left: 0;
  line-height: 35px;
  margin: -20px auto 0;
  position: absolute;
  right: 0;
  text-align: center;
  width: 300px;
}

.block_site .site_ttl::before {
  left: -10px;
}

.block_site .site_ttl::after {
  right: -10px;
  transform: scale(-1, 1); 
}

.block_site .site_ttl::before, .block_site .site_ttl::after {
  background: url("/special_kentaro/image/ttl-site-bg-img-side.png") no-repeat 0 0;
  background-size: cover;
  content: "";
  height: 35px;
  position: absolute;
  top: 0;
  width: 10px;
}

.block_site .list_site, .leisure_banner_list .list_site {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 25px auto;
  margin-right: auto;
  width: 640px;
}

.block_site .list_site li {
    margin-top: 20px;
    width: 300px;
}

.leisure_banner_list .list_site li {
    margin: 0;
    width: 300px;
}

.block_site .list_site .txt, .leisure_banner_list .list_site .txt {
  display: block;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.4;
  margin-top: 7px;
}


